CVE-2015-4819

2015-10-21T21:59:00
ID CVE-2015-4819
Type cve
Reporter cve@mitre.org
Modified 2019-12-27T16:08:00

Description

Unspecified vulnerability in Oracle MySQL Server 5.5.44 and earlier, and 5.6.25 and earlier, allows local users to affect confidentiality, integrity, and availability via unknown vectors related to Client programs. Per <a href=http://www.oracle.com/technetwork/topics/security/cpuoct2015-2367953.html>LINK</a>: "The CVSS score is 7.2 if the Utility runs with admin or root privileges. The score would be 4.6 if the Utility runs with non-admin privileges and the impact on Confidentiality, Integrity and Availability would be Partial+."